/*
�ֱ���1920*1080 1600*900
*/
@media screen and (min-width:1400px) {
	.headStyle{
		position:fixed; background:white;  width:100%;z-index: 301;
	}
	.headStyle1{
		position:relative; height:100px; width:1200px; margin: auto;
	}
	.headStyle2{
		float: left;height:100px
	}
	.headStyle3{
		height: 100%; width: 200px; float: right;
	}
	.headStyle4{
		color:white;width:80px; height:30px; margin-top:40px; background-color:black; border:0; border-radius: 5px; float: left; font-family: Microsoft YaHei;cursor: pointer;
	}
	.headStyle5 {
		color:white;width:80px; height:30px; margin-top:40px; background-color:#00a67c; border:0; border-radius: 5px; margin-left: 20px; font-family: Microsoft YaHei;cursor: pointer;
	}
	.jianjie{
		color:white;font-family: Microsoft YaHei;font-size: 37.5px; font-weight: bold; padding-left: 300px; padding-top: 200px;
	}
	.jianjie1{
		color:white;font-family: Microsoft YaHei;font-size: 16px; padding-left: 300px; line-height: 35px; font-weight: bold;
	}
	.jianjie2{
		width:50%; height:100%; float:left
	}
	.jianjie3{
		width:50%; height:100%; float:right
	}
	.peizhi{
		width: 1200px;height: 1000px;background-color:white;margin: auto;
	}
	.peizhi1{
		/* width: 1200px; */height: 500px;background-color:#FFFFFF;/* margin: auto; */
	}
	.peizhi2{
		width: 600px;float: left;height: 200px;
	}
	.peizhi3{
		color:#5a5a5a;font-size: 24px;font-family: Microsoft YaHei;padding-top: 50px;/* padding-left: 400px; */
	}
	.peizhi4{
		color:#999999;font-size: 14px;font-family: Microsoft YaHei;padding-left: 50px; line-height: 40px;
	}
	.peizhi5{
		color:#999999;font-size: 14px;font-family: Microsoft YaHei;padding-left: 50px;
	}
	.peizhi6{
		color:#999999;font-size: 14px;font-family: Microsoft YaHei;padding-left: 50px; line-height: 40px;
	}
	.peizhi7{
		width:50%;float: right; height:40%
	}
	.peizhi8{
		color:#5a5a5a; font-size: 24px; font-family: Microsoft YaHei; padding-top: 50px;  padding-left: 100px;
	}
	.peizhi9{
		color:#999999; font-size: 14px; font-family: Microsoft YaHei; padding-left: 150px; line-height: 40px;
	}
	.peizhi10{
		color:#999999; font-size: 14px; font-family: Microsoft YaHei; padding-left: 150px;
	}
	.peizhi11{
		color:#999999; font-size: 14px; font-family: Microsoft YaHei; padding-left: 150px; line-height: 40px;
	}
	.peizhi12{
		height:60%;width: 1200px;float: left;margin: auto;
	}
	.peizhi13{
		height:100%;width: 50%;float: left;background-color:white;
	}
	.peizhi14{
		/* padding-left:400px; */margin: 6px 140px 0px 100px;width:40%;
	}
	.peizhi15{
		color:white;width:100px;height:30px;margin: 11px 150px 0px 176px;background-color:#00a67c;border:0;border-radius: 5px;/* margin-left: 450px; */font-family: Microsoft YaHei;cursor: pointer;
	}
	.peizhi16{
		height:100%;width: 50%;float: left;background-color:white;
	}
	.peizhi17{
		/* padding-left:200px; */margin: 6px 140px 0px 136px;width:40%;
	}
	.peizhi18 {
		color:white;width:100px;height:30px;/* margin-top:0px; */background-color:#00a67c;border:0;border-radius: 5px;/* margin-left: 250px; */font-family: Microsoft YaHei;margin: 11px 150px 0px 212px;cursor: pointer;
	}
	.peizhi19 {
		height:100%;width: 400px;float: right;background-color:white;
	}
	.peizhi20 {
		margin: 6px 140px 0px 100px;width:50%;
	}
	.peizhi21{
		color:white;width:100px;height:30px;/* margin-top:-30px; */background-color:#00a67c;border:0;border-radius: 5px;/* margin-left: -150px; */font-family: Microsoft YaHei;margin: 11px 150px 0px 150px;
	}
	.peizhi22{
		/* width:100%; */height: 500px;
	}
	.peizhi23{
		width: 33%;float: left;height: 200px;
	}
	.peizhi24{
		color:#5a5a5a;font-size: 24px;font-family: Microsoft YaHei;padding-top: 50px;/* padding-left: 400px; */
	}
	.peizhi25{
		color:#999999;font-size: 14px;font-family: Microsoft YaHei;padding-left: 50px; line-height: 40px;
	}
	.peizhi26{
		color:#999999;font-size: 14px;font-family: Microsoft YaHei;padding-left: 50px;
	}
	.peizhi27{
		width: 33%;float: left;left: 200px;
	}
	.peizhi28{
		color:#5a5a5a;font-size: 24px;font-family: Microsoft YaHei;padding-top: 50px;/* padding-left: 400px; */
	}
	.peizhi29{
		color:#999999;font-size: 14px;font-family: Microsoft YaHei;padding-left: 50px; line-height: 40px;
	}
	.peizhi30{
		color:#999999;font-size: 14px;font-family: Microsoft YaHei;padding-left: 50px;
	}
	.peizhi31{
		width: 33%;float: right;height: 200px;
	}
	.peizhi32{
		color:#5a5a5a;font-size: 24px;font-family: Microsoft YaHei;padding-top: 50px;padding-left:20px;
	}
	.peizhi33{
		height:60%;width: 1024px;float: left;margin: auto;
	}
	.peizhi34{
		/* height:100%;width: 400px;float: left;background-color:white; */
		height:100%;width:33%;float: left;background-color:white;text-algin:center;
	}
	.peizhi35{
		display:block;
		margin:0 auto;
		height:155px;
	}
	.peizhi36{
		color:white;width:100px;height:30px;margin:10px auto;display:block;background-color:#00a67c;border:0;border-radius: 5px;/* margin-left: 450px; */font-family: Microsoft YaHei;cursor: pointer;
	}
	.peizhi37{
		/* height:100%;width: 400px;float: left;background-color:white; */
		height:100%;width: 33%;float: left;background-color:white;text-align:center;
	}
	.peizhi38{
		display:block;
		margin:0 auto;
		height:155px;
	}
	.peizhi39{
		color:white;width:100px;height:30px;/* margin-top:0px; */background-color:#00a67c;border:0;border-radius: 5px;/* margin-left: 250px; */font-family: Microsoft YaHei;margin: 10px auto;cursor: pointer;display:block;
	}
	.peizhi40{
		/* height:100%;width: 400px;float: right;background-color:white; */
		height:100%;width:33%;float: right;background-color:white;text-algin:center;
	}
	.peizhi41{
		display:block;
		margin:0 auto;
		height:155px;
	}
	.shiyong{
		height: 130px;background-color:#192939;margin: auto;
	}
	.shiyong1{
		width: 1200px;height: 100%;background-color:#192939;margin: auto;
	}
	.shiyong2{
		width:300px;height: 100%;float:left;text-align: left;
	}
	.shiyong3{
		font-size: 24px;font-family: Microsoft YaHei;color:#FFFFFF;margin: 25px 20px 10px 50px;
	}
	.shiyong4{
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF;margin-left: 50px;line-height: 60px;/* margin-top: 11px; */
	}
	.shiyong5{
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF;padding-left: 50px;line-height: 15px;
	}
	.shiyong6{
		width:300px;height: 100%;float:left;text-align: left;
	}
	.shiyong7{
		width:300px; height: 300px; float:left;    text-align: left;
	}
	.shiyong8{
		font-size: 24px;font-family: Microsoft YaHei;color:#FFFFFF;margin: 25px 20px 10px 50px;
	}
	.shiyong9 {
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF; padding: 0px 20px 0px 50px;line-height: 60px;
	}
	.shiyong10 {
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF; padding: 0px 20px 0px 50px;line-height: 15px;
	}
	.shiyong11 {
		width:300px;height: 100%;float:right;text-align: left;
	}
	.shiyong12{
		width:300px; height: 300px; float:left;    text-align: left;
	}
	.shiyong13 {
		font-size:24px;font-family: Microsoft YaHei;color:#FFFFFF;margin: 20px 20px 10px 50px;
	}
	.shiyong14{
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF; padding: 0px 20px 0px 50px;line-height: 60px;
	}
	.shiyong15{
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF; padding: 0px 20px 0px 50px;line-height: 15px;
	}
	.shiyong16{
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF; padding: 0px 20px 0px 50px;line-height: 50px;
	}
	.shiyong17{
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF; padding: 0px 20px 0px 50px;line-height: 15px;
	}
	.shiyong18{
		width:300px;height: 100%;float:right;text-align: left;
	}
	.shiyong19{
		width:300px; height: 300px; float:left;    text-align: left;
	}
	.shiyong20{
		font-size: 24px;font-family: Microsoft YaHei;color:#FFFFFF;margin: 25px 20px 10px 50px;
	}
	.shiyong21{
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF; padding: 0px 20px 0px 50px;line-height: 60px;
	}
	.shiyong22{
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF; padding: 0px 20px 0px 50px;line-height: 15px;
	}
	.lianxi{
		 width:100%;height:380px; background-color:#192939; margin:auto;
	} 

	.lianxi1{
		float:left; height:100%; width:50%
	}
	.lianxi2{
		text-align: left;  width: 100%;  margin: auto;  margin-left: 430px;
	}
	.lianxi3{
		text-align: left;font-size: 20px;  color: white;  line-height: 100px;
	}
	.lianxi4{
		font-size: 16px;color: white;line-height: 40px;
	}
	.lianxi5{
		float:right; height:100%; width:50%
	}
	.lianxi6{
		text-align: left;  width: 70%;  margin: auto;  margin-left: 200px;
	}
	.dibu{
		width: 1200px;height: 80px;background-color:#ffffff;margin: auto;
	}
	.dibu1{
		width:300px; height: 80px; float:left
	}
	.dibu2 {
		padding-left: 225px; padding-top: 10px;height:65px;
	}
	.dibu3{
		width:900px; height: 80px; float:right
	}
	.dibu4{
		font-size:14px;font-family: Microsoft YaHei;color:#5a5a5a; line-height: 40px; padding-top: 8px;
	}
	.dibu5{
		font-size:14px;font-family: Microsoft YaHei;color:#5a5a5a;
	}
}
/**
�ֱ��ʴ���1300С��1400
*/
@media screen and (min-width:1300px) and (max-width:1399px) {
	.headStyle{
		position:fixed; background:white;  width:100%;z-index: 301; box-shadow: 10px 2px 15px -10px;
	}
	.headStyle1{
		position:relative; height:100px; width:1200px; margin: auto;
	}
	.headStyle2{
		float: left;height:100px
	}
	.headStyle3{
		height: 100%; width: 200px; float: right;
	}
	.headStyle4{
		color:white;width:80px; height:30px; margin-top:40px; background-color:black; border:0; border-radius: 5px; float: left; font-family: Microsoft YaHei;cursor: pointer;
	}
	.headStyle5 {
		color:white;width:80px; height:30px; margin-top:40px; background-color:#00a67c; border:0; border-radius: 5px; margin-left: 20px; font-family: Microsoft YaHei;cursor: pointer;
	}
	.jianjie{
		color:white;font-family: Microsoft YaHei;font-size: 32.5px; font-weight: bold; padding-left: 230px; padding-top: 200px;
	}
	.jianjie1{
		color:white;font-family: Microsoft YaHei;font-size: 15px; padding-left: 230px; line-height: 35px; font-weight: bold;
	}
	.jianjie2{
		width:50%; height:100%; float:left
	}

	.jianjie3{
		width:50%;
		 height:100%; 
		 float:right
	}
	.peizhi{
		width: 1200px;height: 1000px;background-color:white;margin: auto;
	}
	.peizhi1{
		/* width: 1200px; */height: 500px;background-color:#FFFFFF;/* margin: auto; */
	}
	.peizhi2{
		width: 600px;float: left;height: 200px;
	}
	.peizhi3{
		color:#5a5a5a;font-size: 22px;font-family: Microsoft YaHei;padding-top: 50px;padding-left: 50px;
	}
	.peizhi4{
		color:#999999;font-size: 14px;font-family: Microsoft YaHei;padding-left: 50px; line-height: 40px;
	}
	.peizhi5{
		color:#999999;font-size: 14px;font-family: Microsoft YaHei;padding-left: 50px;
	}
	.peizhi6{
		color:#999999;font-size: 14px;font-family: Microsoft YaHei;padding-left: 50px; line-height: 40px;
	}
	.peizhi7{
		width:50%;float: right; height:40%
	}
	.peizhi8{
		color:#5a5a5a; font-size: 22px; font-family: Microsoft YaHei; padding-top: 50px;  padding-left: 150px;
	}
	.peizhi9{
		color:#999999; font-size: 14px; font-family: Microsoft YaHei; padding-left: 150px; line-height: 40px;
	}
	.peizhi10{
		color:#999999; font-size: 14px; font-family: Microsoft YaHei; padding-left: 150px;
	}
	.peizhi11{
		color:#999999; font-size: 14px; font-family: Microsoft YaHei; padding-left: 150px; line-height: 40px;
	}
	.peizhi12{
		height:60%;width: 1200px;float: left;margin: auto;
	}
	.peizhi13{
		height:100%;width: 50%;float: left;background-color:white;
	}
	.peizhi14{
		/* padding-left:400px; */margin: 6px 140px 0px 100px;width:30%;
	}
	.peizhi15{
		color:white;width:100px;height:30px;margin: 11px 150px 0px 150px;background-color:#00a67c;border:0;border-radius: 5px;/* margin-left: 450px; */font-family: Microsoft YaHei;cursor: pointer;
	}
	.peizhi16{
		height:100%;width: 50%;float: left;background-color:white;
	}
	.peizhi17{
		/* padding-left:200px; */margin: 6px 140px 0px 140px;width:30%;
	}
	.peizhi18 {
		color:white;width:100px;height:30px;/* margin-top:0px; */background-color:#00a67c;border:0;border-radius: 5px;/* margin-left: 250px; */font-family: Microsoft YaHei;margin: 11px 150px 0px 185px;cursor: pointer;
	}
	.peizhi19 {
		height:100%;width: 400px;float: right;background-color:white;
	}
	.peizhi20 {
		margin: 6px 140px 0px 100px;width:50%;
	}
	.peizhi21{
		color:white;width:100px;height:30px;/* margin-top:-30px; */background-color:#00a67c;border:0;border-radius: 5px;/* margin-left: -150px; */font-family: Microsoft YaHei;margin: 11px 150px 0px 150px;
	}
	.peizhi22{
		/* width:100%; */height: 500px;
	}
	.peizhi23{
		width: 33%;float: left;height: 200px;
	}
	.peizhi24{
		color:#5a5a5a;font-size: 22px;font-family: Microsoft YaHei;padding-top: 50px;padding-left:50px;
	}
	.peizhi25{
		color:#999999;font-size: 14px;font-family: Microsoft YaHei;padding-left: 50px; line-height: 40px;
	}
	.peizhi26{
		color:#999999;font-size: 14px;font-family: Microsoft YaHei;padding-left: 50px;
	}
	.peizhi27{
		width: 33%;float: left;left: 200px;
	}
	.peizhi28{
		color:#5a5a5a;font-size: 22px;font-family: Microsoft YaHei;padding-top: 50px;padding-left:100px;
	}
	.peizhi29{
		color:#999999;font-size: 14px;font-family: Microsoft YaHei;padding-left: 100px; line-height: 40px;
	}
	.peizhi30{
		color:#999999;font-size: 14px;font-family: Microsoft YaHei;padding-left: 100px;
	}
	.peizhi31{
		width: 33%;float: right;height: 200px;
	}
	.peizhi32{
		color:#5a5a5a;font-size: 22px;font-family: Microsoft YaHei;padding-top: 50px;padding-left:100px;
	}
	.peizhi33{
		height:60%;width: 1200px;float: left;margin: auto;
	}
	.peizhi34{
		/* height:100%;width: 400px;float: left;background-color:white; */
		height:100%;width: 33%;float: left;background-color:white;text-algin:center;
	}
	.peizhi35{
		display:block;
		margin:0 auto;
		height:155px;
	}
	.peizhi36{
		color:white;width:100px;height:30px;margin:0 auto;display:block;background-color:#00a67c;border:0;border-radius: 5px;/* margin-left: 450px; */font-family: Microsoft YaHei;cursor: pointer;
	}
	.peizhi37{
		height:100%;width: 400px;float: left;background-color:white;
	}
	.peizhi38{
		display:block;
		margin:0 auto;
		height:155px;
	}
	.peizhi39{
		color:white;width:100px;height:30px;/* margin-top:0px; */background-color:#00a67c;border:0;border-radius: 5px;/* margin-left: 250px; */font-family: Microsoft YaHei;margin: 10px auto;cursor: pointer;display:block;
	}
	.peizhi40{
		/* height:100%;width: 400px;float: right;background-color:white; */
		height:100%;width: 33%;float: right;background-color:white;text-align:center;
	}
	.peizhi41{
	display:block;
		margin:0 auto;
		height:155px;
	}
	.shiyong{
		height: 130px;background-color:#192939;margin: auto;
	}
	.shiyong1{
		width: 1200px;height: 100%;background-color:#192939;margin: auto;
	}
	.shiyong2{
		width:300px;height: 100%;float:left;text-align: left;
	}
	.shiyong3{
		font-size: 24px;font-family: Microsoft YaHei;color:#FFFFFF;margin: 25px 20px 10px 50px;
	}
	.shiyong4{
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF;margin-left: 50px;line-height: 60px;/* margin-top: 11px; */
	}
	.shiyong5{
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF;padding-left: 50px;line-height: 15px;
	}
	.shiyong6{
		width:300px;height: 100%;float:left;text-align: left;
	}
	.shiyong7{
		width:300px; height: 300px; float:left;    text-align: left;
	}
	.shiyong8{
		font-size: 24px;font-family: Microsoft YaHei;color:#FFFFFF;margin: 25px 20px 10px 50px;
	}
	.shiyong9 {
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF; padding: 0px 20px 0px 50px;line-height: 60px;
	}
	.shiyong10 {
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF; padding: 0px 20px 0px 50px;line-height: 15px;
	}
	.shiyong11 {
		width:300px;height: 100%;float:right;text-align: left;
	}
	.shiyong12{
		width:300px; height: 300px; float:left;    text-align: left;
	}
	.shiyong13 {
		font-size:24px;font-family: Microsoft YaHei;color:#FFFFFF;margin: 20px 20px 10px 50px;
	}
	.shiyong14{
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF; padding: 0px 20px 0px 50px;line-height: 60px;
	}
	.shiyong15{
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF; padding: 0px 20px 0px 50px;line-height: 15px;
	}
	.shiyong16{
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF; padding: 0px 20px 0px 50px;line-height: 50px;
	}
	.shiyong17{
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF; padding: 0px 20px 0px 50px;line-height: 15px;
	}
	.shiyong18{
		width:300px;height: 100%;float:right;text-align: left;
	}
	.shiyong19{
		width:300px; height: 300px; float:left;    text-align: left;
	}
	.shiyong20{
		font-size: 24px;font-family: Microsoft YaHei;color:#FFFFFF;margin: 25px 20px 10px 50px;
	}
	.shiyong21{
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF; padding: 0px 20px 0px 50px;line-height: 60px;
	}
	.shiyong22{
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF; padding: 0px 20px 0px 50px;line-height: 15px;
	}
	.lianxi{
		width:100%; height:380px; background-color:#192939; margin:auto
	}
	.lianxi1{
		float:left; height:100%; width:45%
	}
	.lianxi2{
		text-align: left;  width: 60%;  margin: auto;  margin-left: 150px;
	}
	.lianxi3{
		text-align: left;font-size: 20px;  color: white;  line-height: 100px;
	}
	.lianxi4{
		font-size: 16px;color: white;line-height: 40px;
	}
	.lianxi5{
		float:right; height:100%; width:55%
	}
	.lianxi6{
		text-align: left;  width: 70%;  margin: auto;  margin-left: 150px;
	}
	.dibu{
		width: 1200px;height: 80px;background-color:#ffffff;margin: auto;
	}
	.dibu1{
		width:300px; height: 80px; float:left
	}
	.dibu2 {
		padding-left: 225px; padding-top: 10px;height:65px;
	}
	.dibu3{
		width:900px; height: 80px; float:right
	}
	.dibu4{
		font-size:14px;font-family: Microsoft YaHei;color:#5a5a5a; line-height: 40px; padding-top: 8px;
	}
	.dibu5{
		font-size:14px;font-family: Microsoft YaHei;color:#5a5a5a;
	}
}
/**
�ֱ��ʴ���1200С��1300
*/
@media screen and (min-width:1200px) and (max-width:1299px) {
	.headStyle{
		position:fixed; background:white;  width:100%;z-index: 301;    box-shadow: 10px 2px 15px -10px;
	}
	.headStyle1{
		position:relative; height:100px; width:1100px; margin: auto;
	}
	.headStyle2{
		float: left;height:100px
	}
	.headStyle3{
		height: 100%; width: 200px; float: right;
	}
	.headStyle4{
		color:white;width:80px; height:30px; margin-top:40px; background-color:black; border:0; border-radius: 5px; float: left; font-family: Microsoft YaHei;cursor: pointer;
	}
	.headStyle5 {
		color:white;width:80px; height:30px; margin-top:40px; background-color:#00a67c; border:0; border-radius: 5px; margin-left: 20px; font-family: Microsoft YaHei;cursor: pointer;
	}
	.jianjie{
		color:white;font-family: Microsoft YaHei;font-size: 32.5px; font-weight: bold; padding-left: 180px; padding-top: 200px;
	}
	.jianjie1{
		color:white;font-family: Microsoft YaHei;font-size: 15px; padding-left: 180px; line-height: 35px; font-weight: bold;
	}
	.jianjie2{
		width:50%; height:100%; float:left
	}
	.jianjie3{
		width:50%; height:100%; float:right
	}
	.peizhi{
		width: 1200px;height: 1000px;background-color:white;margin: auto;
	}
	.peizhi1{
		/* width: 1200px; */height: 500px;background-color:#FFFFFF;/* margin: auto; */
	}
	.peizhi2{
		width: 600px;float: left;height: 200px;
	}
	.peizhi3{
		color:#5a5a5a;font-size: 22px;font-family: Microsoft YaHei;padding-top: 50px;/* padding-left: 400px; */
	}
	.peizhi4{
		color:#999999;font-size: 14px;font-family: Microsoft YaHei;padding-left: 50px; line-height: 40px;
	}
	.peizhi5{
		color:#999999;font-size: 14px;font-family: Microsoft YaHei;padding-left: 50px;
	}
	.peizhi6{
		color:#999999;font-size: 14px;font-family: Microsoft YaHei;padding-left: 50px; line-height: 40px;
	}
	.peizhi7{
		width:50%;float: right; height:40%
	}
	.peizhi8{
		color:#5a5a5a; font-size: 22px; font-family: Microsoft YaHei; padding-top: 50px;  padding-left: 100px;
	}
	.peizhi9{
		color:#999999; font-size: 14px; font-family: Microsoft YaHei; padding-left: 150px; line-height: 40px;
	}
	.peizhi10{
		color:#999999; font-size: 14px; font-family: Microsoft YaHei; padding-left: 150px;
	}
	.peizhi11{
		color:#999999; font-size: 14px; font-family: Microsoft YaHei; padding-left: 150px; line-height: 40px;
	}
	.peizhi12{
		height:60%;width: 1200px;float: left;margin: auto;
	}
	.peizhi13{
		height:100%;width: 50%;float: left;background-color:white;
	}
	.peizhi14{
		/* padding-left:400px; */margin: 6px 140px 0px 100px;width:30%;
	}
	.peizhi15{
		color:white;width:100px;height:30px;margin: 11px 150px 0px 150px;background-color:#00a67c;border:0;border-radius: 5px;/* margin-left: 450px; */font-family: Microsoft YaHei;cursor: pointer;
	}
	.peizhi16{
		height:100%;width: 50%;float: right;background-color:white;
	}
	.peizhi17{
		/* padding-left:200px; */margin: 6px 140px 0px 150px;width:30%;
	}
	.peizhi18 {
		color:white;width:100px;height:30px;/* margin-top:0px; */background-color:#00a67c;border:0;border-radius: 5px;/* margin-left: 250px; */font-family: Microsoft YaHei;margin: 11px 150px 0px 192px;
	}
	.peizhi19 {
		height:100%;width: 400px;float: right;background-color:white;
	}
	.peizhi20 {
		margin: 6px 140px 0px 100px;width:50%;
	}
	.peizhi21{
		color:white;width:100px;height:30px;/* margin-top:-30px; */background-color:#00a67c;border:0;border-radius: 5px;/* margin-left: -150px; */font-family: Microsoft YaHei;margin: 11px 150px 0px 150px;
	}
	.peizhi22{
		/* width:100%; */height: 500px;
	}
	.peizhi23{
		width: 33%;float: left;height: 200px;
	}
	.peizhi24{
		color:#5a5a5a;font-size: 22px;font-family: Microsoft YaHei;padding-top: 50px;/* padding-left: 400px; */
	}
	.peizhi25{
		color:#999999;font-size: 14px;font-family: Microsoft YaHei;padding-left: 50px; line-height: 40px;
	}
	.peizhi26{
		color:#999999;font-size: 14px;font-family: Microsoft YaHei;padding-left: 50px;
	}
	.peizhi27{
		width: 33%;float: left;left: 200px;
	}
	.peizhi28{
		color:#5a5a5a;font-size: 22px;font-family: Microsoft YaHei;padding-top: 50px;padding-left:20px;
	}
	.peizhi29{
		color:#999999;font-size: 14px;font-family: Microsoft YaHei;padding-left: 50px; line-height: 40px;
	}
	.peizhi30{
		color:#999999;font-size: 14px;font-family: Microsoft YaHei;padding-left: 50px;
	}
	.peizhi31{
		width: 33%;float: right;height: 200px;
	}
	.peizhi32{
		color:#5a5a5a;font-size: 22px;font-family: Microsoft YaHei;padding-top: 50px;/* padding-left: 400px; */
	}
	.peizhi33{
		height:60%;width: 1200px;float: left;margin: auto;
	}
	.peizhi34{
		/* height:100%;width: 400px;float: left;background-color:white; */
		height:100%;width: 33%;float: left;background-color:white;
	}
	.peizhi35{
		display:block;
		margin:0 auto;
		height:155px;
	}
	.peizhi36{
		color:white;width:100px;height:30px;margin:0 auto;display:block;background-color:#00a67c;border:0;border-radius: 5px;/* margin-left: 450px; */font-family: Microsoft YaHei;cursor: pointer;
	}
	.peizhi37{
		/* height:100%;width: 400px;float: left;background-color:white; */
		 height:100%;width: 33%;float: left;background-color:white; text-align:center;
	}
	.peizhi38{
		display:block;
		margin:0 auto;
		height:155px;
	}
	.peizhi39{
		color:white;width:100px;height:30px;/* margin-top:0px; */background-color:#00a67c;border:0;border-radius: 5px;/* margin-left: 250px; */font-family: Microsoft YaHei;margin: 10px auto;display:block;cursor: pointer;
	}
	.peizhi40{
		/* height:100%;width: 400px;float: right;background-color:white; */
		height:100%;width: 33%;float: right;background-color:white;text-align:cneter;
	}
	.peizhi41{
		display:block;
		margin:0 auto;
		height:155px;
	}
	.shiyong{
		height: 130px;background-color:#192939;margin: auto;
	}
	.shiyong1{
		width: 1200px;height: 100%;background-color:#192939;margin: auto;
	}
	.shiyong2{
		width:300px;height: 100%;float:left;text-align: left;
	}
	.shiyong3{
		font-size: 24px;font-family: Microsoft YaHei;color:#FFFFFF;margin: 25px 20px 10px 50px;
	}
	.shiyong4{
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF;margin-left: 50px;line-height: 60px;/* margin-top: 11px; */
	}
	.shiyong5{
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF;padding-left: 50px;line-height: 15px;
	}
	.shiyong6{
		width:300px;height: 100%;float:left;text-align: left;
	}
	.shiyong7{
		width:300px; height: 300px; float:left;    text-align: left;
	}
	.shiyong8{
		font-size: 24px;font-family: Microsoft YaHei;color:#FFFFFF;margin: 25px 20px 10px 50px;
	}
	.shiyong9 {
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF; padding: 0px 20px 0px 50px;line-height: 60px;
	}
	.shiyong10 {
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF; padding: 0px 20px 0px 50px;line-height: 15px;
	}
	.shiyong11 {
		width:300px;height: 100%;float:right;text-align: left;
	}
	.shiyong12{
		width:300px; height: 300px; float:left;    text-align: left;
	}
	.shiyong13 {
		font-size:24px;font-family: Microsoft YaHei;color:#FFFFFF;margin: 20px 20px 10px 50px;
	}
	.shiyong14{
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF; padding: 0px 20px 0px 50px;line-height: 60px;
	}
	.shiyong15{
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF; padding: 0px 20px 0px 50px;line-height: 15px;
	}
	.shiyong16{
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF; padding: 0px 20px 0px 50px;line-height: 50px;
	}
	.shiyong17{
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF; padding: 0px 20px 0px 50px;line-height: 15px;
	}
	.shiyong18{
		width:300px;height: 100%;float:right;text-align: left;
	}
	.shiyong19{
		width:300px; height: 300px; float:left;    text-align: left;
	}
	.shiyong20{
		font-size: 24px;font-family: Microsoft YaHei;color:#FFFFFF;margin: 25px 20px 10px 50px;
	}
	.shiyong21{
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF; padding: 0px 20px 0px 50px;line-height: 60px;
	}
	.shiyong22{
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF; padding: 0px 20px 0px 50px;line-height: 15px;
	}
	.lianxi{
		width:100%; height:380px; background-color:#192939; margin:auto
	}
	.lianxi1{
		float:left; height:100%; width:45%
	}
	.lianxi2{
		text-align: left;  width: 60%;  margin: auto;  margin-left: 150px;
	}
	.lianxi3{
		text-align: left;font-size: 20px;  color: white;  line-height: 60px;
	}
	.lianxi4{
		font-size: 16px;color: white;line-height: 40px;
	}
	.lianxi5{
		float:right; height:100%; width:55%
	}
	.lianxi6{
		text-align: left;  width: 70%;  margin: auto;  margin-left: 150px;
	}
	.dibu{
		width: 1200px;height: 80px;background-color:#ffffff;margin: auto;
	}
	.dibu1{
		width:300px; height: 80px; float:left
	}
	.dibu2 {
		padding-left: 225px; padding-top: 10px;height:65px;
	}
	.dibu3{
		width:900px; height: 80px; float:right
	}
	.dibu4{
		font-size:14px;font-family: Microsoft YaHei;color:#5a5a5a; line-height: 40px; padding-top: 8px;
	}
	.dibu5{
		font-size:14px;font-family: Microsoft YaHei;color:#5a5a5a;
	}
}
/**
�ֱ���1024����
*/
@media screen and (max-width:1199px) {
	.headStyle{
		position:fixed; background:white;  width:100%;z-index: 301;    box-shadow: 10px 2px 15px -10px;
	}
	.headStyle1{
		position:relative; height:100px; width:1100px; margin: auto;
	}
	.headStyle2{
		float: left;height:100px
	}
	.headStyle3{
		height: 100%; width: 200px; float: right;
	}
	.headStyle4{
		color:white;width:80px; height:30px; margin-top:40px; background-color:black; border:0; border-radius: 5px; float: left; font-family: Microsoft YaHei;cursor: pointer;
	}
	.headStyle5 {
		color:white;width:80px; height:30px; margin-top:40px; background-color:#00a67c; border:0; border-radius: 5px; margin-left: 20px; font-family: Microsoft YaHei;cursor: pointer;
	}
	.jianjie{
		color:white;font-family: Microsoft YaHei;font-size: 24.5px; font-weight: bold; padding-left: 40px; padding-top: 200px;
	}
	.jianjie1{
		color:white;font-family: Microsoft YaHei;font-size: 13px; padding-left: 40px; line-height: 35px; font-weight: bold;
	}
	.jianjie2{
		width:57%; height:100%; float:left
	}
	.jianjie3{
		width:43%; height:100%; float:right
	}
	.peizhi{
		width: 1024px;height: 1000px;background-color:white;margin: auto;
	}
	.peizhi1{
		/* width: 1200px; */height: 500px;background-color:#FFFFFF;/* margin: auto; */
	}
	.peizhi2{
		width: 50%;float: left;height: 200px;
	}
	.peizhi3{
		color:#5a5a5a;font-size: 22px;font-family: Microsoft YaHei;padding-top: 50px; padding-left: 50px; 
	}
	.peizhi4{
		color:#999999;font-size: 14px;font-family: Microsoft YaHei;padding-left: 50px; line-height: 40px;
	}
	.peizhi5{
		color:#999999;font-size: 14px;font-family: Microsoft YaHei;padding-left: 50px;
	}
	.peizhi6{
		color:#999999;font-size: 14px;font-family: Microsoft YaHei;padding-left: 50px; line-height: 40px;
	}
	.peizhi7{
		width:50%;float: right; height:40%;
	}
	.peizhi8{
		color:#5a5a5a; font-size: 22px; font-family: Microsoft YaHei; padding-top: 50px;     margin-left: 145px;
	}
	.peizhi9{
		color:#999999; font-size: 14px; font-family: Microsoft YaHei; line-height: 40px;    margin-left: 145px;
	}
	.peizhi10{
		color:#999999; font-size: 14px; font-family: Microsoft YaHei;     margin-left: 145px;
	}
	.peizhi11{
		color:#999999; font-size: 14px; font-family: Microsoft YaHei;  line-height: 40px;    margin-left: 145px;
	}
	.peizhi12{
		height:60%;width: 1200px;float: left;margin: auto;
	}
	.peizhi13{
		height:100%;width: 50%;float: left;background-color:white;
	}
	.peizhi14{
		/* padding-left:400px; */margin: 6px 140px 0px 100px;width:35%;
	}
	.peizhi15{
		color:white;width:100px;height:30px;margin: 11px 150px 0px 150px;background-color:#00a67c;border:0;border-radius: 5px;/* margin-left: 450px; */font-family: Microsoft YaHei;cursor: pointer;
	}
	.peizhi16{
		height:100%;width: 50%;float: right;background-color:white;
	}
	.peizhi17{
		/* padding-left:200px; margin: 6px 140px 0px 100px;*/width:35%;     margin-left: 80px;
	}
	.peizhi18 {
		color:white;width:100px;height:30px;/* margin-top:0px; */background-color:#00a67c;border:0;border-radius: 5px;/* margin-left: 250px; */font-family: Microsoft YaHei;margin: 11px 150px 0px 143px;
	}
	.peizhi19 {
		height:100%;width: 400px;float: right;background-color:white;
	}
	.peizhi20 {
		margin: 6px 140px 0px 100px;width:50%;
	}
	.peizhi21{
		color:white;width:100px;height:30px;/* margin-top:-30px; */background-color:#00a67c;border:0;border-radius: 5px;/* margin-left: -150px; */font-family: Microsoft YaHei;margin: 11px 150px 0px 150px;
	}
	.peizhi22{
		/* width:100%; */height: 500px;
	}
	.peizhi23{
		width: 33%;float: left;height: 200px;
	}
	.peizhi24{
		color:#5a5a5a;font-size: 22px;font-family: Microsoft YaHei;padding-top: 50px;/* padding-left: 400px; */margin-left: 50px;
	}
	.peizhi25{
		color:#999999;font-size: 14px;font-family: Microsoft YaHei;padding-left: 50px; line-height: 40px;
	}
	.peizhi26{
		color:#999999;font-size: 14px;font-family: Microsoft YaHei;padding-left: 50px;
	}
	.peizhi27{
		width: 33%;float: left;left: 200px;
	}
	.peizhi28{
		color:#5a5a5a;font-size: 22px;font-family: Microsoft YaHei;padding-top: 50px;/* padding-left: 400px; */margin-left: 120px;
	}
	.peizhi29{
		color:#999999;font-size: 14px;font-family: Microsoft YaHei;padding-left: 120px; line-height: 40px;
	}
	.peizhi30{
		color:#999999;font-size: 14px;font-family: Microsoft YaHei;padding-left: 120px;
	}
	.peizhi31{
		width: 33%;float: right;height: 200px;
	}
	.peizhi32{
		color:#5a5a5a;font-size: 22px;font-family: Microsoft YaHei;padding-top: 50px;padding-left:120px;
	}
	.peizhi33{
		height:60%;width: 1024px;float: left;margin: auto;
	}
	.peizhi34{
		/* height:100%;width: 40%;float: left;background-color:white; */
		height:100%;width: 33%;float: left;background-color:white;text-algin:center;
	}
	
	.peizhi35{
		/* margin: 23px 140px 0px 140px;width:30%; */
		display:block;
		margin:0 auto;
		height:155px;
	}
	.peizhi36{
		color:white;width:100px;height:30px;margin:10px auto;display:block;background-color:#00a67c;border:0;border-radius: 5px;/* margin-left: 450px; */font-family: Microsoft YaHei;cursor: pointer;
	}
	.peizhi37{
		/* height:100%;width: 40%;float: left;background-color:white; */
		height:100%;width: 33%;float: left;background-color:white;text-align:center;
	}
	.peizhi38{
		display:block;
		margin:0 auto;
		height:155px;
	}
	.peizhi39{
		color:white;width:100px;height:30px;/* margin-top:0px; */background-color:#00a67c;border:0;border-radius: 5px;/* margin-left: 250px; */font-family: Microsoft YaHei;margin: 10px auto;cursor: pointer;display:block;
	}
	.peizhi40{
		/* height:100%;width: 30%;float: right; */
		height:100%;width: 33%;float: right;
	}
	.peizhi41{
		display:block;
		margin:0 auto;
		height:155px;
	}
	.shiyong{
		height: 130px;background-color:#192939;margin: auto;
	}
	.shiyong1{
		width: 1024px;height: 100%;background-color:#192939;margin: auto;
	}
	.shiyong2{
		width:25%;height: 100%;float:left;text-align: left;
	}
	.shiyong3{
		font-size: 24px;font-family: Microsoft YaHei;color:#FFFFFF;margin: 25px 20px 10px 50px;
	}
	.shiyong4{
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF;margin-left: 50px;line-height: 60px;/* margin-top: 11px; */
	}
	.shiyong5{
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF;padding-left: 50px;line-height: 15px;
	}
	.shiyong6{
		width:25%;height: 100%;float:left;text-align: left;
	}
	.shiyong7{
		width:300px; height: 300px; float:left;    text-align: left;
	}
	.shiyong8{
		font-size: 24px;font-family: Microsoft YaHei;color:#FFFFFF;margin: 25px 20px 10px 50px;
	}
	.shiyong9 {
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF; padding: 0px 20px 0px 50px;line-height: 60px;
	}
	.shiyong10 {
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF; padding: 0px 20px 0px 50px;line-height: 15px;
	}
	.shiyong11 {
		width:25%;height: 100%;float:right;text-align: left;
	}
	.shiyong12{
		width:300px; height: 300px; float:left;    text-align: left;
	}
	.shiyong13 {
		font-size:24px;font-family: Microsoft YaHei;color:#FFFFFF;margin: 20px 20px 10px 50px;
	}
	.shiyong14{
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF; padding: 0px 20px 0px 50px;line-height: 60px;
	}
	.shiyong15{
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF; padding: 0px 20px 0px 50px;line-height: 15px;
	}
	.shiyong16{
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF; padding: 0px 20px 0px 50px;line-height: 50px;
	}
	.shiyong17{
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF; padding: 0px 20px 0px 50px;line-height: 15px;
	}
	.shiyong18{
		width:25%;height: 100%;float:right;text-align: left;
	}
	.shiyong19{
		width:300px; height: 300px; float:left;    text-align: left;
	}
	.shiyong20{
		font-size: 24px;font-family: Microsoft YaHei;color:#FFFFFF;margin: 25px 20px 10px 50px;
	}
	.shiyong21{
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF; padding: 0px 20px 0px 50px;line-height: 60px;
	}
	.shiyong22{
		font-size:14px;font-family: Microsoft YaHei;color:#FFFFFF; padding: 0px 20px 0px 50px;line-height: 15px;
	}
	.lianxi{
		width:1240px; height:380px; background-color:#192939; margin:auto
	} 
	.lianxi1{
		float:left; height:100%; width:45%
	}
	.lianxi2{
		text-align: left;  width: 60%;  margin: auto;  margin-left: 150px;
	}
	.lianxi3{
		text-align: left;font-size: 20px;  color: white;  line-height: 60px;
	}
	.lianxi4{
		font-size: 16px;color: white;line-height: 40px;
	}
	.lianxi5{
		float:right; height:100%; width:55%
	}
	.lianxi6{
		text-align: left;  width: 70%;  margin: auto;  margin-left: 150px;
	}
	.dibu{
		width: 1024px;height: 80px;background-color:#ffffff;margin: auto;
	}
	.dibu1{
		width:20%; height: 80px; float:left
	}
	.dibu2 {
		padding-left: 120px; padding-top: 10px;height:65px;
	}
	.dibu3{
		width:80%; height: 80px; float:right
	}
	.dibu4{
		font-size:14px;font-family: Microsoft YaHei;color:#5a5a5a; line-height: 40px; padding-top: 8px;
	}
	.dibu5{
		font-size:14px;font-family: Microsoft YaHei;color:#5a5a5a;
	}
}


/* 修改 */
@media screen and (min-width:100px) and (max-width: 500px) {
    .main53d {width:1240px;}
}